Subject: Off Topic (slightly) Java comment
From: "Steven Tekell" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 17:14:12 -0700

I'm not a JAVA expert but Newteks announcement sounds 
interesting.  Do they plan to rework the whole program using 
JAVA?  This could definitely help them maintain many different 
platforms easier.

On a similar note, I think it was in CGW, a guy from ElectroGIG 
said he thinks in the future people will subscribe to software 
instead of buying it.  I guess  JAVA could make this possible. 
The dust has far from cleared in the 3D market place.  Who will 
be the next Cubicomp?
Speaking of the changing world of 3D.  Did you notice 
ElectricImage released EI Broadcast for  $2495.  I am sure SI, 
3DSMax and LW helped make that happen.